@charset "UTF-8";

/*======================================================================
  Reset CSS for HTML5
======================================================================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, t, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, main, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
img {
    line-height: 1;
}

/*change colours to suit your needs*/
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}


/*======================================================================
  basic
======================================================================*/
html, body{
    box-sizing: border-box;
    height: 100%;
}
body {
    background-color: #fff;
    line-height: 1.5;
    font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size: 14px;
    color: #333;
    -webkit-font-smoothing: antialiased;
}

h2, h2 a, h2 span { font-weight: bold; font-size: 20px; color: #333333;}
h3, h3 a, h4, h4 a, h4 span, h5, h5 a, h5 span { font-weight: bold; color: #333333;}

p { line-height: 1.8;}

a { text-decoration: none; color: #333}
a:hover { text-decoration: underline;}

/* mouseover - opacity */
 a:hover,
 a img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}


/*======================================================================
  format
======================================================================*/
/* block class */
.contents {
	width: 960px;
    margin: 0 auto;
}
.main { width: 640px; margin-bottom: 60px;}
.side { width: 280px; margin-bottom: 60px;}

.boxWrap {
	width: 960px;
    margin: 0 auto;
}
.textshadow {
	text-shadow: 0 0 3px #000,0 0 5px #000;
	filter: glow(color=#000,strength=10px);
}
.boxshadow {
	border: 1px solid #333;
	box-shadow: 0px 1px 5px #333 inset;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#333, Direction=145, Strength=3);
}
.pagetop {
	text-align: right;
}

/* breadcrumb */
.breadcrumb {
	width: 960px;
	margin: 0 auto;
}

.breadcrumb ul li {
	float: left;
	padding: 20px 5px 25px 0;
	/* display: inline-block; */
	vertical-align: middle;
}

.breadcrumb ul li a span {
	font-weight: bold;
	line-height: 1;
}
.breadcrumb span {
	line-height: 1;
}

/* clearFix */
.breadcrumb ul:after,
.contents:after,
.clearfix:after { content: ""; clear: both; display: block;}

/* float */
.fl { float: left;}
.fr { float: right;}


/*======================================================================
  header
======================================================================*/
header {
	margin-bottom: 40px;
	padding-top: 10px;
}

header h1{
	text-align: center;
	margin-bottom: 10px;
}

header p {
	text-align: center;
	margin-bottom: 20px;
}

.eyecatch {
	min-width: 960px;
	background: url("images/header_bg.jpg");
	background-size: cover;
}

.eyecatch p {
	text-align: center;
	padding: 254px 0 20px;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
}

nav {
	padding: 20px 0;
}

nav ul {
	display: table;
	margin: 0 auto;
}

nav ul li {
	display: table-cell;
	padding: 0 20px;
}

nav ul li a {
	display: block;
	font-weight: bold;
	color: #200000;
}

/*======================================================================
  side
======================================================================*/
.side {
	margin-bottom: 60px;
}

.side p {
	padding: 30px 0 15px;
	background: url("images/side_icon.jpg") top center no-repeat;
	color: #333;
	font-size: 20px;
	font-family: "メイリオ";
	text-align: center;
	font-weight: bold;
}

.side ul {
	margin-bottom: 30px;
}

.side ul li {
	margin-bottom: 20px;
}

.side ul li a {
	display: block;
	padding-left: 25px;
	background: no-repeat left 3px url("images/side_listicon.jpg");
	font-weight: bold;
	color: #200000;
}

.side > a {
	display: block;
}

#books {
	margin: 30px 0;
}
#books img {
	display: block;
	margin: 0 auto;
}
#books tbody tr:last-child {
	color: #d80001;
}


/*======================================================================
  recommend
======================================================================*/
#recommend {
	margin-bottom: 60px;
}

#recommend h4 {
	font-family: "メイリオ";
	font-size: 22px;
	text-align: center;
	margin-bottom: 20px;
}

#recommend li {
	margin-bottom: 20px;
}

#recommend li div {
	width: 125px;
}

#recommend li div + div {
	width: 500px;
}

#recommend li div span a {
	color: #fff;
	display: inline-block;
	background: #020000;
	padding: 0 10px;
}

#recommend li div h5 {
	margin: 30px 0 5px;
}

#recommend li div h5 a {
	font-size: 16px;
}


/*======================================================================
  footer
======================================================================*/
.pagetop img {
	vertical-align: bottom;
}

.footerbox {
	min-width: 960px;
	background: #f2f0f0;
	text-align: center;
	padding-bottom: 30px;
}

.footerbox div p {
	text-align: center;
	padding: 40px 0 10px;
}

.footerbox div ul {
	display: table;
	margin: 0 auto 30px;
}

.footerbox ul li {
	display: table-cell;
	text-align: center;
	padding: 0 20px;
}

.footerbox div ul li a {
	display: block;
	font-weight: bold;
	text-align: left;
}

.footerbox div small {
	color: #979797
}	


/*======================================================================
  index
======================================================================*/
.indexbox {
	margin-bottom: 60px;
}

.indexbox h2 {
	margin-bottom: 20px;
	font-family: "メイリオ";
	font-size: 22px;
	text-align: center;
}

.indexbox ul li {
	margin: 0 0 20px 20px;
	width: 200px;
	float: left;
}

.indexbox ul li:nth-child(3n+1) {
	margin: 0 0 20px 0;
}

.indexbox ul li time {
	display: block;
	text-align: center;
	font-weight: bold;
	font-family: "メイリオ";
	font-size: 12px;
}

.indexbox ul li > a {
	display: block;
	width: 200px;
	height: 160px;
	overflow: hidden;
	position: relative;
	margin-bottom: 10px;
}

.indexbox ul li > a img {
	position: absolute;
	top: -20px;
}

.indexbox ul li h3 a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
}

.indexbox ul li h3 a:hover {
	color: #e60012;
	text-decoration: none;
}

/*======================================================================
  category
======================================================================*/
.catintro {
	margin-bottom: 30px;
}

.catintro div {
	position: relative;
	width: 640px;
	height: 260px;
	overflow: hidden;
	margin-bottom: 10px;
}

.catintro div:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 640px;
	height: 260px;
	background: #000;
	opacity: 0.4;
}

.catintro div h2 {
	position: absolute;
	text-align: center;
	color: #fff;
	width: 100%;
	bottom: 30px;
	z-index: 1;
}

.catintro div img {
	position: absolute;
	top: -190px;
}

.catbox ul li {
	width: 200px;
	height: 600px;
	float: left;
	margin: 0 0 30px 20px;
}

.catbox ul li:nth-child(3n+1) {
	margin: 0 0 30px 0;
}

.catbox ul li h3 {
	margin-bottom: 5px;
}

.catbox ul li h3 a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
}

.catbox ul li > a {
	display: block;
	float: right;
	margin: 5px 0 5px 5px;
}

.catbox ul li p {
	margin-bottom: 5px;
}

.catbox ul li span {
	display: block;
	text-align: center;
}

.catbox span a {
	font-weight: bold;
}


/*======================================================================
  detail
======================================================================*/
.detailintro ul {
	display: table;
	margin: 0 auto 10px;
}

.detailintro ul li {
	display: table-cell;
	padding: 0 20px;
}

.detailintro ul li a {
	font-weight: bold;
}

.detailintro ul li a:before {
	content: "#";
	color: #e60012;
}

.detailintro h2 {
	color: #020000;
	font-size: 24px;
	text-align: center;
	margin-bottom: 30px;
}

.detailbox {
	width: 370px;
}

.detailbox h3 {
	margin-bottom: 10px;
	color: #020000;
	font-size: 20px;
}

.detailbox > p {
	margin-bottom: 20px;
}

.detailbox table {
	margin-bottom: 20px;
}

.detailbox table a {
	color: #e60012;
}

.detail > ul {
	margin-top: 30px;
	padding-top: 10px;
	border-top: 1px solid #c8c8c8;
}

.detail > ul li {
	margin-right: 10px;
	float: left;
}

.detail > ul li a {
	display: inline-block;
	background: #000;
	color: #fff;
	padding: 0 10px;
}

.detailbox tbody tr:last-child {
	color: #d80001;
}
